discreteness<- {bnstruct} | R Documentation

## set status (discrete or continuous) of the variables of an object.

### Description

Set the list of variable status for the variables in a network or a dataset.

### Usage

    discreteness(x) <- value

    ## S4 replacement method for signature 'BN'
    discreteness(x) <- value

    ## S4 replacement method for signature 'BNDataset'
    discreteness(x) <- value

### Arguments

`x` | an object.
`value` | a vector of elements in {`c`,`d`} for continuous and discrete variables (respectively).

[Package bnstruct version 1.0.6 Index]